[script]
n0=on *:text:!ircdsvs:#helpsop: { 
n1=  if $nick isop $chan { os global 0,1 IRCd/Services (7Chanserv, Nickserv, Memoserv ve Helpers0) komutlari hakkinda destek almak icin 4#Help0, 3Client/Scripting0 problemleriniz icin 4#mIRCHelp0 kanalini kullanabilirsiniz.  }
n2=}
n3=
n4=------------
n5=on *:text:!helpsinav:#helpsop: {
n6=  if $nick isop $chan { os global 0,1 Bireysel 3egitim0 ve 7helper0 secme sinavi talepleriniz icin 4#HelpSinav0, kanalimiza basvuruda bulunabilir ve bilgi alabilirsiniz.  }
n7=}
